@charset "utf-8";
/* CSS Document */
body { background:#fff; }
.domPC { display:none!important; }
.domMobile { display:block!important; }
/*复写框架*/
.widthMain { width:100%; margin:0 auto; background:none; padding:0px}
/*复写框架*/
.part1 { width:98%; margin:0 auto; }
.part1_right h2 { font-size:24px; }
.part1_left { width:100%; float:none; }
.part1_right { width:100%; float:none; }
.part1_right li h3 { font-size:16px; }
.part2 { width:98%; margin:0 auto; }
.part2_left { width:100%; float:none; }
.part2_left h2 { width:93%; height:38px; padding-left: 24px; font-size:24px; line-height:36px; background-size: 128% 90%; background: url(//www.xinhuanet.com/politics/gjgjr2015/imgs/title3.jpg) no-repeat; }
.part2_left h2 a { color:#fff}
.part2_left dl { padding:10px 0; }
.part2_left dl dt { font-size:16px; }
.part2_left dl dd { background: url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_dian1_v1.png) 4px 8px no-repeat; line-height:24px; font-size:14px; }
.part2_left .picTitle { width:49%; height:auto; margin:0 auto; display:block; }
.part2_left .picTitle .bg { height:30px; }
.part2_left .picTitle .name { height:30px; font-size:14px; /*background: url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_sp_v1.png) 5px 6px no-repeat; background-size: 10% 60%; padding-left:25px;*/ line-height:30px; }
.part2_left .picTitle img { width:100%; height:auto; }
.part2_right { width:100%; float:none; }
.part2_right h2 { width:93%; height:38px; padding-left: 24px; font-size:24px; margin-top:20px; line-height:36px; background-size: 128% 90%; background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/title3.jpg) no-repeat }
.part2_right h2 a { color:#fff}
.part2_right .picTitle { float:none; margin:0 auto; display:block; width:100%; height:auto; }
.part2_right .picTitle .bg { height:35px; }
.part2_right .picTitle .name { height:35px; line-height:35px; }
.part2_right .picTitle img { width:100%; height:auto; }
.part2_right li h3 { font-size:16px; }
/*焦点图*/
#picAuto { width: 100%; position: relative; margin-bottom:15px; }
#picAuto .arrow-left { background: url(//www.xinhuanet.com/world/2015/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
#picAuto .arrow-right { background: url(//www.xinhuanet.com/world/2015/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
#picAuto .swiper-container { height: 200px; width: 100%; }
#picAuto .swiper-slide .name { height:40px; }
#picAuto .swiper-slide .name a { font-size:14px; line-height:40px; }
#picAuto .swiper-slide .bg { height:40px; }
#picAuto .swiper-container img { width:100%; height:200px; }
/*mobile_top*/
.Mob_top { text-align: center; height: auto; background: #fff; margin-bottom: 20px; margin-top:20px }
.Mob_top h1 { font-size: 26px; line-height: 36px; color: #000; margin-bottom: 15px; }
.Mob_top h1 a { font-size: 26px; line-height: 36px; color: #00a0e9; }
.Mob_top .time { text-align: center; color: #939da3; font-size: 12px; }
.Mob_top .time span { padding: 5px; background: #00a0e9; color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*文字二级*/
.wzej_left { width:98%; margin:0 auto; float:none;}

/*图片二级*/
.tpej { width:98%;}
.tpej li { width:100%; height:auto; margin:5px 0; float:none;}
.tpej li h3 {padding: 7px 5px; line-height:24px;}
.tpej li img{ margin:0 auto; width:100%; height:auto;}

/*视频二级*/
.spej { width:98%;}
.spej li { width:85%; height:auto; margin:0 auto; float:none;}
.spej li h3 {padding: 7px 5px; line-height:24px;}
.spej li img{ margin:0 auto; width:100%; height:auto;}

.box_bg { background:none}
.part3 h2 { width:93%; margin:0px auto}
.tp { width:93%; margin:0 auto}
.part4_cer { width:93%; margin:0 auto; float:none}
.part5_left { width:93%; margin:0 auto; float:none; display:block}
#mobileHeader { font-family: "微软雅黑"; }
#mobileHeader { width: 100%; background:#e2e2e2 url(//www.xinhuanet.com/politics/gjgjr2015/imgs/bgSjTop.jpg) no-repeat 0 0px; -webkit-background-size: 100% 45px; background-size: 100% 45px; position:relative; }
#mobileHeader .logo { display: block; width: 63px; height: 45px; background: url(//www.news.cn/fortune/2015/images/xh_mobile_header.png) no-repeat 0px 0px; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0px; left: 10px; }
#mobileHeader .name { display: inline-block; width:120px; height: 45px; line-height: 48px; font-size: 22px; font-family:"微软雅黑"; padding: 0 0 0 10px; color: #fff; vertical-align: top; margin: 0 0 0 74px; background:url(//www.news.cn/fortune/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .right { display: block; width: 30px; height: 45px; position: absolute; top: 0px; right: 10px; background: url(//www.news.cn/fortune/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .mobileNavList { width: 100%; height:0px; overflow:hidden; position: absolute; top: 45px; left: 0px; background: #ededed; z-index:10; }
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: 10px 0; color: #000; text-align: center; font-size:16px; }
#mobileHeader .phnav { text-align: center;  padding-bottom:6px; }
#mobileHeader .phnav a { float:left; width:25%; height: 30px; line-height: 35px; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#333; }
.partL { width:95%; margin:0px auto; float:none}
.Waterfall1 .dataList h3 { width:auto}
